Maven dependency missing (for Jira 8.5 EOL)

Hi all,
since the Jira Server 8.5 is EOL, I cannot find the maven dependency mockobjects:mockobjects-jdk1.3-j2ee1.3:jar to help me to maintain an outdated serveur custom plugin.

Might any one here provide it to me from an old local reposity please ?

Regards,
Olivier.